#newsletter-clever input{
	width: 100%!important;
}

.cr_ipe_item{
	margin: 0px!important;
	padding: 0px!important;
}

.cr_page{
	width: 90%!important;
}

a.cta-newsletter{
	 background: #719FBC;
	 color: #fff;
	 font-weight: bold;
	 padding: 10px 15px;
	 margin-top: 20px;
	 margin-bottom: 25px;
	 display: inline-block;
}

a.cta-newsletter:hover{
	text-decoration: none;
	background: #5d87a2;
}


a.buchkompl img{
	width: 100px;
	height: auto;
	filter: brightness(0) invert(1);
}

a.buchkompl:hover img{
	width: 100px;
	height: auto;
	filter: brightness(1) invert(0);
}


.form-allowed-tags{
	display: none!important;
}

.post-article .post-article-inner p{
	text-align: justify!important;
}

.itunes_button img{
	margin-top: 20px;
}
